﻿@charset "utf-8";

/*------------------------------------------------------------------------------
  comment
------------------------------------------------------------------------------*/

th {
	color: #030;
	padding: 10px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	background-color: #EDFFEC;
}

td {
	padding: 10px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}

table {
  margin: 20px auto;
}

.tbl-r02 th {
  padding: 10px;
}

.tbl-r02 td {
	padding: 10px;
	background-color: #FFF;
}

.tbl-r05 td:first-child {
  background: #fbf5f5;
}
  
.tbl-r06 tr:nth-child(even) {
  background: #fbf5f5;
}
.tbl-r06 td {
  border: none;
}
.tbl-r06 .last {
  border-bottom: solid 1px #ccc;
}

.tbl-r07 {
  margin: 0 auto 70px;
}


@media screen and (max-width: 640px) {
  th {
    border-bottom: none;
  }
  td  {
    border-bottom: none;
  }
  .last td:last-child {
    border-bottom: dashed 1px #ccc;
    width: 100%;
  }
  
  .tbl-r02 {
    width: 100%;
  }
  .tbl-r02 th,
  .tbl-r02 td {
    display: block;
    width: 100%;
  }
  
  .tbl-r03 {
    width: 100%;
  }
  .tbl-r03 tr {
    display: block;
    float: left;
  }
  .tbl-r03 tr td, 
  .tbl-r03 tr th {
    border-left: none;
    display: block;
    height: 50px;
  }
  .tbl-r03 thead {
    display: block;
    float: left;
    width: 30%;
  }
  .tbl-r03 thead tr {
    width: 100%;
  }
  .tbl-r03 tbody {
    display: block;
    float: left;
    width: 70%;
  }
  .tbl-r03 tbody tr {
    width: 50%;
  }
  .tbl-r03 tr td + td {
    border-left: none;
  }
  .tbl-r03 tbody td:last-child {
    border-bottom: solid 1px #ccc;
  }
  
  .tbl-r04 {
    width: 80%;
  }
  
  .tbl-r04 .thead {
    display: none;
  }
  .tbl-r04 tr,
  .tbl-r04 td{
    display: block;
    width: 100%;
    position: relative;
  }
  
  .tbl-r04 td:first-child:before {
    content: "見出し:before";
    background: #DBDBDB;
    box-sizing: border-box;
    color: #fff;
    font-weight: bold;
    height: 40px;
    padding: 10px;
    position: absolute;
    top: -41px;
    left: -0.2%;
    display: block;
    width: 100.5%;
  }
  .tbl-r04 tr {
    margin-bottom: 40px;
  }
  
  .tbl-r05 {
    width: 80%;
  }
  .tbl-r05 .thead {
    display: none;
  }
  .tbl-r05 tr {
    width: 100%;
  }
  .tbl-r05 td {
    display: block;
    text-align: right;
    width: 100%;
  }
  .tbl-r05 td:first-child {
    background: #DBDBDB;
    color: #fff;
    font-weight: bold;
    text-align: center;
  }
  .tbl-r05 td:before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
    margin-right: 10px;
  }
  
  .tbl-r06 {
    width: 80%;
  }
  .tbl-r06 .thead {
    display: none;
  }
  .tbl-r06 td {
    display: inline-block;
  }
  .tbl-r06 span {
    font-weight: bold;
  }
  .tbl-r06 .last {
    border-bottom: none;
  }
  
  .scroll {
    overflow-x: auto;
  }
  .tbl-r07 {
    min-width: 640px;
    margin: 0 10px 50px;
  }
  .tbl-r07 td {
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
  }
}

.tbl-m01 {
  border-collapse: separate;
  border-spacing: 5px;
} 

.tbl-m01.m02 {
  border-spacing: 10px 0;
  margin: 0 auto 100px;
}

.tbl-m01.m02 th {
  border: none;
}

.tbl-m01.m02 td {
	border: none;
	background-color: #EAEAEA;
}

@media screen and (max-width: 640px) {
  .tbl-m01 th {
    width: 20%;
  }
  .tbl-m01 td {
    border-bottom: solid 1px #ccc;
    width: 25%;
  }
}

/*------------------------------------------------------------------------------
  clearfix
------------------------------------------------------------------------------*/

.clearfix:after,
.inner-block:after {
  clear: both;
  content: "";
  display: block;
  height: 0px;
  font-size: 0;
  visibility: hidden;
}
